/* GENERIC --------------------------------------------------------------- */
.hidden { display:none !important; }
.absolute { position:absolute !important; }
.relative { position:relative !important; }
.cboth { clear:both !important; }
.cleft { clear:left !important; }
.cright { clear:right !important; }
.fleft { float:left !important; }
.fright { float:right !important; }
.bold { font-weight:bold !important; }
.italic { font-style:italic !important;}
.nobold { font-weight:normal !important; }
.noitalic { font-style:normal !important; }
.noborder { border:0pt none !important; }

/* EFFECTS --------------------------------------------------------------- */
.togglable { /*margin-left: 230px;*/ }
.togglable .head { cursor:pointer; /*padding-bottom:4px;*/ }
.togglable .head:hover { /*border-bottom:1px solid #ccc;*/ color:#922; }
.togglable .body {}

/* GENERAL --------------------------------------------------------------- */
* { color: #000; margin:0; padding:0; font-family: Verdana, Arial, sans-serif; }
body { background-color: #E9EFF8; font-size: 75%; }
img { border:0px; }

/* HEADINGS -------------------------------------------------------------- */
h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #333; color: #30395C; }
h1 { font-size: 1.75em; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 1.5em; margin-bottom: 0.5em; }
h3 { font-size: 1.25em; line-height: 1; margin-bottom: 1em; }
h4 { font-size: 1.25em; line-height: 1.25; margin-bottom: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; }

/* TEXT ELEMENTS --------------------------------------------------------- */
p { line-height:1.25em; margin:0 0 1em; text-align:justify; }
p img.left { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }
blockquote { margin: 1.5em; color: #666; font-style: italic; }
pre { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }
ul { list-style: square inside none; }
ol { list-style: decimal inside none; }
#mside ul, #mside ol { margin:0 0 1em 2em; }
#mside li { line-height:1.25em; margin:0 0 0.5em; }

/* LINKS ----------------------------------------------------------------- */
a:link {color:#229;text-decoration:underline;}
a:visited {color:#444;text-decoration:underline;}
a:hover {color:#922;text-decoration:none;}
a:active {color:#292;text-decoration:none;}
a.inverted:link {color:#229;text-decoration:none;}
a.inverted:visited {color:#444;text-decoration:none;}
a.inverted:hover {color:#922;text-decoration:underline;}
a.inverted:active {color:#292;text-decoration:underline;}

/* LAYOUT ---------------------------------------------------------------- */
#top_line1 {
  font-size:10px;
  position:absolute; top:0; left:50%; 
  margin-left:-490px; padding:5px; width:970px; height:18px;
  background-color:#4377A3; color:#fff; /*#1A1F2B*/
}
#home_link { float:left; color:white; padding:3px; font-weight:bold; }
.menu { float:right; margin:2px 5px 0; }
.menu ul { list-style-type:none; }
.menu ul a:link, 
.menu ul a:visited { text-decoration:none; }
.menu ul a:hover, 
.menu ul a:active { text-decoration:underline; }
#top_line1 .menu ul li { float:left; padding-left:20px; }
#top_line1 .menu ul li a { color: #fff; }
#top_line1 .menu ul li a:hover { color: gold; text-decoration:none; }
#top_line2 {
  font-size:10px;
  position:absolute; top:30px; left:50%;
  margin-left:-490px; padding:5px; width:970px; height:18px;
}
#top_line2 .menu ul li a.flag_en {
  background-image:url('sysimages/flag_eu.png'); background-repeat:no-repeat; font-weight:bold; padding-left:20px;
}

#page {
  background-color: #fff; margin: 0 auto; padding: 10px; width: 960px; 
  -webkit-border-radius: 0px 0px 5px 5px; -moz-border-radius: 0px 0px 5px 5px; border-radius: 0px 0px 5px 5px; 
  -webkit-box-shadow: 0px 0px 5px #333; -moz-box-shadow: 0px 0px 5px #333; box-shadow: 0px 0px 5px #333;
  behavior: url(/PIE.htc);
}
#header { position:relative; height: 100px; margin-top: 20px; }
#logo { float: left; margin-top: 10px; }
#logo_text { float: left; margin-top: 20px; /*font-weight: bold;*/ }
#title { font-size: 24px; font-family:'Trebuchet MS',Verdana,Arial,sans-serif; }
#subtitle { font-size: 18px; margin-top: 5px; font-family:'Trebuchet MS',Verdana,Arial,sans-serif; }

#menu_horizontal {
  clear: both; margin-left: 232px; width: 728px;
  background-image: url('sysimages/bg_menu_hor.jpg');
  background-position: left bottom;
  background-repeat: repeat-x;
  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
  z-index:1100; 
}

#content { clear: both; /*height: 400px;*/ z-index:100; }
#lside { float: left; width: 240px; margin:0 0 25px; z-index:1000; }
#rside { /*background-color:#eee;*/ float: right; width: 160px; /*height: 800px;*/ }
#mside { margin: 0 10px; padding-top:20px; padding-left:230px; }
#slideshow_container { width:540px; margin:0 0 10px; z-index:110; }
#slideshow { height:290px; }
#slideshow_title { /*width:770px;*/ font-size:10px; margin-top:-5px; text-align:right; }
.paragraph {}
#news_home {}
#footer { clear:both; font-size:10px; width:960px; margin:0 auto; padding:5px 10px 10px; }
#footermenu { float:left; list-style-type:none; }
#footermenu li { float:left; margin-right:15px; }
#copyrights { color:#999; text-align:right; }
#copyrights a:link {color:#999;}
#copyrights a:hover {color:#666;}
#copyrights a:active, #copyrights a:visited {color:#888;}




/* COMMON */
.title { border-bottom:3px double #30395C; padding:0 10px 4px; }
.subtitle { padding:0 10px; }
.date { padding:0 10px; }

#page-title {
  /*width: 688px; height: 27px; background: transparent url(sysimages/bg_title.jpg) repeat-x scroll 0 0;*/
  /*padding-top: 7px; padding-left: 10px;*/ 
  /*color: #5C8C05;*/
  color:#30395C; font-size:14px; font-weight:bold; text-transform:uppercase;
  border-bottom:3px double #30395C; margin:0 0 10px 5px; padding:0 0 5px 5px;
}
#page-title a {
  color: #5C8C05; color: #30395C;
  font-size: 14px; font-weight: bold;
  height: 27px;
  padding-top:7px; padding-left: 10px;
  text-decoration:none; text-transform:uppercase;
}
  
.block{margin-bottom:15px;margin-top:10px;}
.block .title{background:transparent url(sysimages/bg_title.jpg) repeat-x scroll 0 0;font-size:12px;text-transform:uppercase; color:#5C8C05;font-weight:bold;height:33px;line-height:31px;margin-bottom:5px;width:194px;text-align: center;}
.block .item{}
.block .item .title{background:none; margin:0px; padding:0px; margin-left:15px; color:black}
.block .item .desc{margin:0px; padding:0px; margin-left:15px;}
.block .list{}
.block .list .title{background:none; margin:20px 0px 5px 15px; padding:0px; color:black; line-height:17px;}
.block .list .desc{margin:0px; padding:0px; margin:0px 0px 0px 15px; }
.block .list ul{margin:0px; padding:0px;}
.block .list ul li{margin:0px; padding:0px; }

#main_news{margin-left:15px;margin-right:10px;margin-top:10px;}
#main_news .block{margin-bottom:15px;}
#main_news .block .title{background-color:#666666;
  color:#5C8C05;
  font-weight:bold;
  line-height:26px;
  margin-bottom:5px;
  padding-left:15px;
  text-align:left;
  width:669px;
}
#main_news .block .item{}
#main_news .block .item .title{background:none; margin:0px; padding:0px; margin-left:15px; color:black}
#main_news .block .item .desc{margin:0px; padding:0px; margin-left:15px;}
#main_news .block .list{}
#main_news .block .list .title{background:none; margin:20px 0px 5px 15px; padding:0px; color:black; line-height:17px;}
#main_news .block .list .desc{margin:0px; padding:0px; margin:0px 0px 0px 15px; }
#main_news .block .list ul{margin:0px; padding:0px;}
#main_news .block .list ul li{list-style-image:url(sysimages/bt_news.gif);list-style-position:inside;margin-bottom:5px;}
#main_news .block .list ul li a{color:#117BBE; text-decoration:none;font-size:14px;}

/*
  #item{ margin:0 15px; padding:0px; margin-top:10px;}
  #item .title{margin:0px; padding:0px; color:#5C8C05; color:#333; font-size:14px;font-weight:bold;}
  #mod_content #item .title{background:transparent url(sysimages/bg_title.jpg) repeat-x scroll 0 0;color:#5C8C05;font-size:14px;font-weight:bold;height:27px;padding-left:10px;padding-top:7px;width:674px;}
  #item .subtitle{margin:0 0 5px; padding:0; color:gray; font-style:italic;}
  #item .date{margin:0 0 10px; padding:0; color:silver;}
  #item .desc{margin:0; padding:0;}
  #item .desc p{font-size: 14px;}

  .separator{width:50%; margin-left:auto; margin-right:auto; height:1px; line-height:1px; margin-bottom:0px; border-top:1px dashed gray;}

  #list{margin:0 0 0 15px; padding:0px; position:relative; }
  #list ul{margin:0px; padding:0px;}
  #list ul li{list-style:none;}
  #list ul li a{font-size:14px;}
  #list .title{margin:0px; padding:0px; font-weight:bold; }
  #list .desc{margin:0px; padding:0px; margin-top:15px; }
  #list .desc p{margin:0px; padding:0px; }
*/
#page_nav{text-align: center;}


/* IMAGE */
  .image{float:left; position:relative; margin-right:15px; }
    .large{border:1px solid silver;}
    .medium{border:1px solid silver;}
    .small{border:1px solid silver; }
/* /IMAGE */

.odd{background-color:#bbb}
.even{background-color:#fff}


.required-field{color:maroon;}
.cleaner-left{clear:left; overflow:hidden; height:1px;}
.cleaner-right{clear:right; overflow:hidden; height:1px;}
.cleaner{clear:both; overflow:hidden; height:1px;}

/* MSG & ERROR */
.err { color:#922; }
.err span { color:#922; }

.error {
	background-color: #dd0000;
	background-image: url(sysimages/error.gif);
	background-repeat: no-repeat;
	margin: 1px;
	border-width: 0px;
	padding-left:20px;
	display: block;
	color: #000000;
}

.message {
	background-color: #00ff00;
	background-image: url(sysimages/warning.gif);
	background-repeat: no-repeat;
	border-width: 1px;
	border-style: solid;
	border-color: #6F757E;
	margin: 2px;
	padding-left: 20px;
	display: block;
}
/* /MSG & ERROR */

    .hidden {
      display: none;
    }
    /* Commented Backslash Hack
       hides rule from IE5-Mac \*/
    .hidden { display:inline; position:absolute; left:0px; top:-500px; width:1px; height:1px; overflow:hidden; }
    /* End IE5-Mac hack */

/* PAGE NAVIGATION */
.pgnav{ text-align:center;}
.pgnav-left{ 
	background-color: transparent;
	background-image: url(sysimages/page_nav_left.gif); 
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 0 50%; 
	/* background: transparent url(templates/sysimages/page_nav_left.gif) no-repeat scroll 0 50%; */
	padding: 2px 0px 2px 10px;
	text-decoration: none;
	outline:0px solid lime;
}
.pgnav-right{ 
	background-color: transparent;
	background-image: url(sysimages/page_nav_right.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 100% 50%; 
	/* background: transparent url(templates/sysimages/page_nav_right.gif) no-repeat scroll 100% 50%; */
	padding: 2px 10px 2px 0px;
	text-decoration: none;
}
/* /PAGE NAVIGATION */

/* QUERYFORM */
#queryform { margin:0; padding:0; }
#queryform input { padding:3px; }
#queryform #captcha { float:left; margin:2px 5px; }

/* GALLERY */
#gallery_images { margin:10px 0 0; padding:0; }
#gallery_images .gallery_image { float:left; margin:10px 7px; text-align:center; }

/* DIRECTORY */
#cat_path {}
  #cat_add_link { margin-bottom: 5px; }
  #cat_add_link a{color:#891313; text-decoration:none; font-size:14px;}
  #cat_add_link a:hover{text-decoration: underline; }

#cat_list {}
  #cat_list a.cat_main {font-weight: bold;}
  #cat_list a.cat_main:hover {text-decoration: none;}
  #cat_list a.cat_sub {text-decoration: none; font-style: italic;}
  #cat_list a.cat_sub:hover {text-decoration: underline;}

/* NEWS */
#nws-srch-results {}
#nws-srch-results .list-grid-nav {float:right;}
#nws-srch-results .list-grid-nav a{text-decoration: none;}
#nws-srch-results .list-grid-nav a:hover {}

/* INFO */
#breadcrumbs { color:#666; font-size:10px; margin:-8px 0 8px; }

#mside .item .list { margin-top:2em; }
#mside .item .list ul { font-size:1.2em; list-style-image:url('/files/image/bullets/blue_arrow_03.gif'); }
#mside .item .list ul li { margin-bottom:1em; }

#lside .item .list { margin-top:1em; }
#lside .item .list ul { font-size:1.1em; font-weight:bold; list-style-type:none; text-align:center; }
#lside .item .list ul li { margin-bottom:1em; }

#rside { /*padding-left:1.5em;*/ }
#rside .item { /*margin:2em 0 1.5em;*/ }
#rside .item .list { margin-top:5px; /*width:150px;*/ }
#rside .item .list ul { font-size:0.9em; list-style-image:url('/files/image/bullets/blue_arrow_02.gif'); margin-left:5px; }
#rside .item .list ul li { margin-bottom:1em; text-align:justify; }

/* DOCS */
#mside .docs-cat-list { margin:2em 0 0 2em; }
#mside .docs-cat-list .cat-list-item { display:list-item; font-size:1.2em; list-style-image:url('/files/image/bullets/blue_arrow_03.gif'); margin-bottom:1em; }
#mside .doc-file-list { margin:2em 0 0; }
#mside .doc-file-list ul { font-size:1.2em; list-style-image:url('/files/image/icons/text.gif'); }
#mside .doc-file-list ul li { margin-bottom:1em; }

/* BLOCKS */
#block-address{border:1px solid silver; width:194px;}
#block-bank{border:1px solid silver; width:194px;}
#block-harta{border:1px solid silver; width:194px;}
#block-corruption{border:1px solid silver; width:194px;}

#block-news-cat{float: right; width:200px;margin-right:8px;}
#block-news-cat  #page-title{
  /*background:transparent url(sysimages/bg_title.jpg) repeat-x scroll 0 0;*/
  text-transform:uppercase;
  color:#5C8C05;
  font-weight:bold;
  height:26px;
  line-height:19px;
  width:190px;
  text-align: center;
  margin-left:0;
}
#block-news-cat  #list{z-index:900;padding:10px;border-right: 1px solid silver; border-left: 1px solid silver;border-bottom: 1px solid silver; }
#block-news-cat ul { list-style:none; margin:0; }
#block-news-cat ul li { margin:0; }
#block-news-cat ul li a { text-decoration:none; }

/* VERTICAL MENU --------------------------------------------------------------- */
.glossymenu, .glossymenu li ul{ border: 1px dotted #30395C; border-bottom:0; margin:0; padding:0; width:220px; list-style-type:none; }
.glossymenu li{ position: relative; }
.glossymenu li a{ 
  background-color: #fff; border-bottom:1px dotted #30395C; font: bold 12px Verdana, Helvetica, sans-serif;
  color: #30395C; display: block; width: auto; padding: 5px 0; padding-left: 10px; text-decoration: none;
}
.glossymenu li ul{ position: absolute; width: 225px; left: 220px; top: 0; display: none; z-index: 1000; }
.glossymenu li ul ul{left:224px;z-index:1001}
.glossymenu li ul li{ float: left; }
.glossymenu li ul li a{ font: bold 11px Verdana, Helvetica, sans-serif; width: 215px; }
.glossymenu .arrowdiv{ position: absolute; right: 2px; background: transparent url(sysimages/menu/arrow2.gif) no-repeat center right; }
.glossymenu li a:hover .arrowdiv, .glossymenu li a:active .arrowdiv {
  background: transparent url(sysimages/menu/arrow.gif) no-repeat center right;
}
.glossymenu li a:visited, .glossymenu li a:active{ color: #30395C; }
.glossymenu li a:hover{ background-color: #30395C; color: #FFF; }

/* Holly Hack for IE \*/
* html .glossymenu li { float: left; height: 1%; }
* html .glossymenu li a { height: 1%; }
/* end */
/* END VERTICAL MENU --------------------------------------------------------------- */

/* HORIZONTAL MENU --------------------------------------------------------------- */
.jqueryslidemenu { font:bold 12px Verdana; height:30px; }
.jqueryslidemenu ul { margin:0; padding:0; list-style-type:none; }
.jqueryslidemenu ul li { position:relative; display:inline; float:left; }
.jqueryslidemenu ul li a { display:block; color:#30395C; padding:8px 10px; text-decoration:none; }
/* IE6 hack to get sub menu links to behave correctly */
* html .jqueryslidemenu ul li a { display:inline-block; }
.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited { color: #30395C; }
.jqueryslidemenu ul li a:hover { color: #000; }
/* 1st sub level menu */
.jqueryslidemenu ul li ul { background-color:#eee; position:absolute; left:0; display:block; visibility:hidden; }
/* sub level menu list items (undo style from top level list items) */
.jqueryslidemenu ul li ul li { display:list-item; float:none; }
/* all subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul { top: 0; }
/* sub level menu links style */
.jqueryslidemenu ul li ul li a{
  font: bold 11px Verdana, Helvetica, sans-serif;
  width: 180px; /* width of sub menus */
  padding: 5px;
  margin: 0;
  border-top-width: 0;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
/* sub menus hover style*/
.jqueryslidemenu ul li ul li a:hover { background: #ddd; color: black; }
/* ######### CSS classes applied to down and right arrow images  ######### */
.downarrowclass{ position:absolute; top:12px; right:7px; }
.rightarrowclass{ position:absolute; top:6px; right:5px; }
/* END HORIZONTAL MENU --------------------------------------------------------------- */


#google_translate_element{float:right;width:165px;height:30px;margin:0 10px 5px 0}
#search_box .gsc-control-cse{padding-right:0}
input.gsc-search-button{padding:6px 12px!important}
.gsc-input{padding-right:6px!important}

#tabs{width:100%;margin:0 0 0 10px !important;padding:0;list-style:none}
#tabs li{float:left;border:1px solid #ddd;border-bottom:0;margin-right:5px}
#tabs a{position:relative;float:left;background:#ddd;color:#30395C;font-weight:bold;padding:.7em 1.5em;text-decoration:none}
#tabs a:hover,#tabs a:focus{background:#30395C;color:#fff;outline:0}
#tabs #current a{background:#30395C;color:#fff;z-index:3}
#tab-contents{border-top:1px solid #ccc;margin:42px 0 10px;padding:10px}

.doc-file-list ul>li>span{color:#333;font-size:11px}
.nodate>li>span{display:none}

.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.btn-block{display:block;width:100%}
.btn-default{background-color:#fff;border-color:#ccc;color:#333}
.btn-primary{background-color:#337ab7;border-color:#2e6da4;color:#fff}
.btn-success{background-color:#5cb85c;border-color:#4cae4c;color:#fff}
.btn-info{background-color:#5bc0de;border-color:#46b8da;color:#fff}
.btn-warning{background-color:#f0ad4e;border-color:#eea236;color:#fff}
.btn-danger{background-color:#d9534f;border-color:#d43f3a;color:#fff}
.btn-link{border-radius:0;color:#337ab7;font-weight:400}
.btn-link,.btn-link.active,.btn-link:active,.btn-link[disabled],fieldset[disabled] .btn-link{background-color:transparent;box-shadow:none}
.btn-link,.btn-link:active,.btn-link:focus,.btn-link:hover{border-color:transparent}
.btn.focus, .btn:focus, .btn:hover {
  color: #333;
  text-decoration: none;
}
.btn.active, .btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
  box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}
.btn-default.active, .btn-default:active, .open>.dropdown-toggle.btn-default {
  color: #333;
  background-color: #e6e6e6;
  background-image: none;
  border-color: #adadad;
}
.btn-default:hover {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}